/*
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

//== Skip Content

.skip-content {
  .sr-only;
  .sr-only-focusable;

  &:link,
  &:visited,
  &:focus,
  &:hover {
    font-size: 1.5rem;
    color: #000;
  }

  &:focus {
    display: block;
    padding: 1rem;
    background-color: yellow;
  }
}


